@import url('https://fonts.googleapis.com/css2?family=Hammersmith+One&display=swap');

.main{
    background-color: #F6FFD3;
}

[data-theme='dark'] .main{
    background-color: transparent;
}
 
.heroBanner {
    text-align: center;
    background-color: #F6FFD3;
    padding: 1rem 0;
    position: relative;
    overflow: hidden;
    margin-bottom: 0;
}

[data-theme='dark'] .heroBanner{
    background-color: transparent;
}

.container {
    margin: 0;
    text-align: center;
    width: 100%
}
.row{
    margin: 0;
}

.containerCards{
    padding-block-end: 1rem;
    margin-bottom: 5rem;
    border: 1rem solid #F6FFD3;
    width: 100%
}

[data-theme='dark'] .containerCards{
    border: transparent;
}

.containerArtigos{
    padding: 2rem;
    margin-bottom: 5rem;
    width: 100%;
    background-color: #E9F8AC;
    height: fit-content;
}

[data-theme='dark'] .containerArtigos{
    background-color: transparent;
}


.containerS {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0rem;
    margin-top: 2rem;
    text-align: center;
    width: 100%
}

.Cards{
    background-color: #E9F8AC;
    padding: 1rem;
}

[data-theme='dark'] .Cards{
    background-color: transparent;
}

.hero__title{
    text-align: center;
    font-family: "Hammersmith One", sans-serif;
    padding: 0.3rem;
    font-weight: 400;
    font-size: 4rem;
    color:#33722e;
    letter-spacing: 10%;
}

.hero__subtitle{
    text-align: center;
    text-transform: uppercase;
    font-family: "Hammersmith One", sans-serif;
    padding: 0.3rem;
    font-weight: 400;
    font-size: 1rem;
    color: #33722e;
    letter-spacing: 10%;
    margin-bottom: 0;
}

.pSobre{
    text-align: justify;
    margin-left: 3rem;
    margin-right: 3rem;
    font-size: 1rem;
}

.coluna1 img{
    text-align: center;
}

.coluna1{
    border: 10px solid #E9F8AC;
    margin-left: 5rem;
    width: 35rem;
    display: flex;
    object-fit: fill;
    background-color: #E9F8AC;
}

@media screen and (max-width: 996px){
    .coluna1{
        margin-left: 0;
        align-items: center;
    }
}

[data-theme='dark'] .coluna1{
    background: transparent;
    border: transparent;
}

.SobreCards img{
    text-align: center;
    width: 10rem;
    height: 8rem;
}

.containerColuna1{
    width: 100%;
    margin: 5rem;
}

@media screen and (max-width: 996px){
    .containerColuna1{
        margin: 2rem;
    }
}

.Atividades img{
    text-align: center;
    size: 3rem;
    margin-right: 3rem;
    padding-right: 3rem;
}

.h2CSS{
    color: #4A8F29;
    font-family: "Hammersmith One", sans-serif;
}

.h2Artigos{
    color: #4A8F29;
    font-family: "Hammersmith One", sans-serif;
    text-align: left;
    margin-bottom: 0;
    text-transform: uppercase;
    display: flex;
}

.h2Membros{
    color: #4A8F29;
    font-family: "Hammersmith One", sans-serif;
    font-size: 1.2rem;
}

.h2ExMembros{
    color: #4A8F29;
    font-family: "Hammersmith One", sans-serif;
    font-size: 2rem;
    text-align: center;
}

@media screen and (max-width: 996px){
    .h2CSS{
        font-size: medium;
    }

    .h2Artigos{
        font-size: medium;
    }

    .h2Membros{
        font-size: medium;
    }

    .h2ExMembros{
        font-size: medium;
    }
}

.Outro img{
    text-align: center;
    margin: 0;
    padding: 1rem;
    max-width: 18rem;
    max-height: 18rem;
    width: 18vw;
    height: 18vw;
}

.Icons img{
    text-align: center;
    margin: 0;
    padding: 1rem;
    max-width: 2rem;
    max-height: 2rem;
    width: 9vw;
    height: 9vw;
} 

.IconPDF img{
    text-align: center;
    margin: 0;
    padding: 1rem;
    max-width: 10rem;
    max-height: 10rem;
    width: 5rem;
    height: 5rem;
} 

.IconsMembros{
    text-align: center;
    padding: 1rem 1rem 1rem 0;
    width: 50%;
    border-radius: 50%;
}

.LogoCSS img{
    text-align: center;
    margin: 0;
    padding: 0rem;
    width: 15vw;
    align-items: center;
  }

.ulLista{
    background-color: #E9F8AC;
    list-style-type: none;
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
    overflow: hidden;
    word-spacing: 2rem;
    float: center;
    width: 100;
    object-fit: contain;
}

[data-theme='dark'] .ulLista{
    background-color: #4A8F29;
}

.liLista{
    float: left;
    cursor: pointer;
}

.liLista a {
    display: block;
    padding: 8px;
    background-color: #E9F8AC;
    color: #4A8F29;
    font-weight: 400;
    font-family: "Hammersmith One", sans-serif;
    font-size: 1.5rem;
}

[data-theme='dark'] .liLista a{
    background-color: #4A8F29;
    color: #E9F8AC;
}

.liLista a:hover{
    background-color: #4A8F29;
    color: #E9F8AC;
}

[data-theme='dark'] .liLista a:hover{
    background-color: #E9F8AC;
    color: #4A8F29;
}

@media(max-width:525px){
    .liLista a{
        font-size: 0.9
    }
}

@media(max-width:470px){
    .liLista a{
        font-size: 0.8rem;
    }
}

@media(max-width:359px){
    .liLista a{
        font-size: 0.6rem;
    }
}

@media(max-width:300px){
    .liLista a{
        font-size: 0.5rem;
    }
}

.link2{
    color: #4A8F29;
}

.Menu{
    float: center;
    align-content: center;
    width: 100%;
    object-fit: contain;
}

.pCSS{
    color: #4A8F29;
    font-family: "Hammersmith One", sans-serif;
    display: flex;
}

.pArtigos{
    color: #4A8F29;
    font-family: "Hammersmith One", sans-serif;
    padding-top: 0;
    display: flex;
    text-align: center;
}

.pLinks{
    color: #33722e;
    font-family: "Hammersmith One", sans-serif;
    padding-top: 3rem;
    margin-left: 20rem;
    margin: 3rem;
    align-content: center;
}

@media screen and (max-width: 996px){
    .pCSS{
        font-size: small;
    }

    .pArtigos{
        font-size: small;
    }

    .pLinks{
        font-size: small;
    }
}

.info{
    margin-top: 1rem;
    position: relative;
  }
  
.info button{
    position: relative;
    bottom: 0
  
  }

.Carousel img{
    width: 1500px;
}

.formulario{
    display: flex;
    align-items: center;
    padding: 1rem;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    border-radius: 7px;
    border: 2px solid #3E441E;
    background-color: #3E441E;
}

.formulario__campo{
    padding: .6rem .4rem;
    flex-grow: 3;
    border: none;
    background-color: #EBF1E0;
}

.pLinkformulario{
    color: #EBF1E0;
    text-decoration: underline;
    font-family: "Hammersmith One", sans-serif;
    font-size: 1rem;
    padding-left: 2rem;
}

.pFormulario{
    color: #EBF1E0;
    text-decoration: underline;
    font-family: "Hammersmith One", sans-serif;
    font-size: 1rem;
    padding-top: 1.5rem;
    padding-right: 1.5rem;
}

.containerSobre{
    margin-left: 2rem;
    margin-right: 2rem;
    margin-bottom: 1rem;
    margin-top: 1rem;
    text-align: center;
    width: 100%;
    padding: 0;
}

.sobre img{
    width: 50%;
}

